apt 3.1.11 commandline package manager

Public Member Functions | List of all members
Matcher Class Referenceabstract
Inheritance diagram for Matcher:

## Public Member Functions
virtual bool | operator() (pkgCache::PkgIterator const &)=0
virtual bool | operator() (pkgCache::GrpIterator const &)=0
virtual bool | operator() (pkgCache::VerIterator const &)=0

The documentation for this class was generated from the following files:

- apt-pkg/cachefilter.h
- apt-pkg/cachefilter.cc